%define	lang		en
%define	langrelease	0

Summary:	English dictionaries for Aspell.
Name:		aspell-%{lang}
Group:		Applications/Text
License:	distributable
Version:	0.51
Release:	1.5.1
URL:		http://aspell.net/
Source0:	ftp://ftp.gnu.org/gnu/aspell/dict/%{lang}/aspell-%{lang}-%{version}-%{langrelease}.tar.bz2
BuildRequires:	aspell >= 0.50
Requires:	aspell >= 0.50
BuildRoot:	%{_tmppath}/%{name}-%{release}-root

%description
Provides the word list/dictionaries for the following:
English, Canadian English, British English

%files
  %defattr(0444,root,root,0555)
  %{_libdir}/aspell/*
  %{_datadir}/aspell/*

%prep
%setup -q -n aspell-%{lang}-%{version}-%{langrelease}

%build
  echo "ASPELL = aspell" > Makefile
  echo "DEST_DIR = $RPM_BUILD_ROOT" >> Makefile
  echo "WORD_LIST_COMPRESS = word-list-compress" >> Makefile
  echo "dictdir = ${RPM_BUILD_ROOT}%{_libdir}/aspell" >> Makefile
  echo "datadir = ${RPM_BUILD_ROOT}%{_datadir}/aspell" >> Makefile
  cat Makefile.pre >> Makefile

  make

%install
  [ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT

  make install

%clean
  [ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT

%changelog
* Fri Feb 06 2004 Ryan W. Maple <ryan@guardiandigital.com>
- Version 0.51, Release 1.5.1
  - Initial build for Thrust.
